<?xml version = '1.0' encoding = 'UTF-8' ?>
<NotifyImages image = 'bg_img.png' Gaps = '0,0,0,0'>

  <NotifyImage image = 'infoimage_min_$LANG$.png'>
    <Button Align= 'righttop' Gaps = '0,0,0,0' ImageNormal = 'close_normal.png' ImageOver = 'close_over.png' Click = 'ID_CLOSE' />
	<Button DrawWindowArea='remotebtn' Align= 'righttop' Gaps = '5,0,0,4' ImageNormal = 'connect_icon.png' Enable = 'false' />
	<Button Align= 'centercenter' Gaps = '-45,88,0,0' ImageNormal = 'start_normal_$LANG$.png' ImageOver = 'start_over_$LANG$.png' Click = 'ID_REMOTE_START' />
	<Button Align= 'centercenter' Gaps = '45,88,0,0' ImageNormal = 'howto_normal_$LANG$.png' ImageOver = 'howto_over_$LANG$.png' Click = 'ID_REMOTE_HOWTO' />
  </NotifyImage>
  
<NotifyImage image = 'infoimage_$LANG$.png'>
	<Button Align= 'righttop' Gaps = '0,0,0,0' ImageNormal = 'close_normal.png' ImageOver = 'close_over.png' Click = 'ID_CLOSE' />
	<Button DrawWindowArea='remotebtn' Align= 'righttop' Gaps = '5,0,0,4' ImageNormal = 'connect_icon.png' Enable = 'false' />
	<Button Align= 'centercenter' Gaps = '-45,160,0,0' ImageNormal = 'start_normal_$LANG$.png' ImageOver = 'start_over_$LANG$.png' Click = 'ID_REMOTE_START' />
	<Button Align= 'centercenter' Gaps = '45,160,0,0' ImageNormal = 'howto_normal_$LANG$.png' ImageOver = 'howto_over_$LANG$.png' Click = 'ID_REMOTE_HOWTO' />
</NotifyImage >
  
</ NotifyImages >